@charset "utf-8";
/* CSS Document */
.spotlight. .spitem:after {
	clear: both;
	content: '';
	display: block;
}
.spitem .article, .spitem #showLess {
	display: none;
}
.spotlight.Grid .spitem img {
	margin-bottom: 20px;
	margin-top: 20px;
}
.spotlight.Grid .spitem h2, .spotlight.Grid .spitem p:not(.mybutton) {
	margin-bottom: 15px;
}
.spotlight.Grid .spitem h2 {
	line-height: 1.2em;
}
.spotlight.Grid .spitem h2:after {
	display: none;
}
.spotlight.Banner .spitem img {
	float: left;
	margin-bottom: 25px;
	margin-right: 25px;
	width: auto;
}
.spotlight.Banner .spitem h2 {
	margin-top: 15px;
}
.spotlight.Rotate .slick-slider {
	margin: 0 -15px;
	padding-bottom: 75px;
}
.spotlight.Rotate .slick-slider .spslide {
	padding: 0 15px;
}
.spotlight.Rotate .slick-slider .spslide .mybutton {
	margin-bottom: 0;
}
.spotlight.Rotate .slick-slider button {
	margin: 0;
	padding: 0;
}
.spotlight.Rotate .slick-slider .slick-arrow {
	background: rgba(0,0,0,.5);
	bottom: 0;
	font-size: 1.5em;
	height: 45px;
	line-height: 45px;
	position: absolute;
	width: 45px;
	z-index: 999;
}
.spotlight.Rotate .slick-slider .slick-arrow.slick-prev {
	left: 15px;
	padding-right: 3px;
}
.spotlight.Rotate .slick-slider .slick-arrow.slick-next {
	padding-left: 3px;
	right: 15px;
}
.spotlight.Rotate .slick-slider .slick-arrow:hover, .spotlight.Rotate .slick-slider .slick-arrow:focus {
	background: #000;
}
.spotlight.Rotate .slick-slider .slick-arrow.slick-disabled {
	display: none;
}
.spotlight.Rotate .slick-slider .slick-arrow .fa {
	display: block;
	line-height: 45px;
}
.spotlight.Rotate .slick-slider ul.slick-dots {
	bottom: 15px;
	left: 60px;
	line-height: 15px;
	margin: 0;
	position: absolute;
	right: 60px;
	text-align: center;
}
.spotlight.Rotate .slick-slider ul.slick-dots li {
	display: inline-block;
	margin: 0 3px;
}
.spotlight.Rotate .slick-slider ul.slick-dots li button {
	background: #777;
	background: rgba(0,0,0,.3);
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	height: 11px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-indent: -999px;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	-webkit-transform: scale(.8);
	transform: scale(.8);
	width: 11px;
}
.spotlight.Rotate .slick-slider ul.slick-dots li.slick-active button {
	background: rgba(0,0,0,.75);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}

@media (min-width: 768px) {
	.spotlight.Grid .row > div.col-sm-3:nth-child(4n-3), .spotlight.Grid .row > div.col-sm-4:nth-child(3n-2), .spotlight.Grid .row > div.col-sm-6:nth-child(2n-1) {
		clear: both;
	}
}
@media (max-width: 767px) {
	.spotlight.Grid .row > div:not(:first-child) .spitem {
		border-top: 1px solid rgba(0,0,0,.25);
		margin-top: 15px;
		padding-top: 45px;
	}
}
@media (max-width: 480px) {
	.spotlight.Banner .spitem img {
		float: none;
	}
	.spotlight.Banner.Static .spitem .mybutton {
		margin-bottom: 0;
	}
}